# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 06:06:57 UTC 2017
pkgname = windows-binaries
pkgver = 0.5-3
pkgdesc = A colleciton of pentesting Windows binaries
url = http://ftp.cc.uoc.gr/mirrors/linux/kali/kali/pool/non-free/w/windows-binaries/
builddate = 1490335617
packager = Mike Henze <cthulu201@archstrike.org>
size = 5792768
arch = any
license = GPL2
group = archstrike
